lastAccountName: spoonman
timestamps:
  login: 1619897815362
  logout: 1619898236337
  kits:
    foodstamps: 1619120382772
    tools: 1619120372421
  lastteleport: 1619142315796
ipAddress: 174.89.104.218
logoutlocation:
  world: world
  x: 217.67741277311947
  y: 108.20000004768372
  z: 693.9250000119209
  yaw: -177.99294
  pitch: 8.5501
lastlocation:
  world: world
  x: 249.98870061298044
  y: 45.0
  z: 796.0860789616883
  yaw: -339.90137
  pitch: 38.100506
homes:
  home:
    world: world
    x: 215.66303679265036
    y: 107.0
    z: 696.3000000119209
    yaw: 298.85535
    pitch: 26.249578
afk: false
